﻿body
{ 
    font-family:Calibri;
    margin-top:0px;
}

.lblcsswithpaddingleft
{
	font-family:Calibri;
	font-size:12px;
	padding-left:10px;
	padding-top:20px;
	
}

.tablecss
{
	border:solid 1px lightgray;
	width:100%;
padding-bottom:10px;

}

.lblcss
{
font-family:Calibri;
	font-size:13px;
	color:White;
}
.hyperlinkcss
{
	font-family:Calibri;
	font-size:14px;
	border:0;
}

.menucss
{
	margin-top:-23px;
padding-left:95px;

text-align:center;
}

.RadMenu a.rmLink {
    cursor: pointer !Important;
}


.RadMenu .rmVertical .rmText, .RadMenu .rmHorizontal .rmVertical .rmText {

  vertical-align:middle !Important;
    height: 80px !Important;
    text-align:left !Important;
    padding-left: 5px !Important;
     padding-top: 5px !Important;
background-position: 0px !Important;
    
       padding-bottom: 5px !Important;
       padding-right: 0px !Important;

white-space:normal !Important;

}
.RadMenu .rmText {   padding-bottom: 0px !Important;
}


.RadMenu .rmItem .rmLast {
   border-bottom:solid 1px gray !Important;

}
.RadMenu .rmTopFix {
    border-top-width: 0px !Important;
}

.RadMenu .rmBottomFix 
{
	background-position: 0px 0 !Important;
    border-bottom-width: 0px !Important;
     margin: 0 0 0 0 !Important;
  
     bottom: 0px !Important;
}

.RadMenu .rmGroup .rmText {
    margin: 0 0 0 0px !Important;
}

.RadMenu .rmVertical .rmSeparator .rmText, .RadMenu .rmHorizontal .rmVertical .rmSeparator .rmText {

    padding-bottom: 0px !Important;
    
}



.RadMenu .rmRoundedCorners .rmSlide, .RadMenu .rmShadows .rmSlide, .rmRoundedCorners .rmSlide, .rmShadows .rmSlide, div.rmRoundedCorners, div.rmShadows {
   width:275px !Important;
}
.RadMenu .rmSlide .rmVertical .rmLeftImage + .rmText, .RadMenu_Context .rmGroup .rmLeftImage + .rmText {
    padding: 0 0px 0 0px !Important;
}
*+ html .RadMenu .rmSlide .rmVertical .rmLeftImage + .rmText, .RadMenu_Context .rmGroup .rmLeftImage + .rmText {
    padding: 0 0px 0 5px !Important;
}
  .RadMenu .rmText:hover
    {
        background-color:#575555;
        color:White;
    }
 
 *+ html .RadMenu .rmLeftImage 
    {
    	float:none !important;
    	padding-right:0px !important;
    }
     
.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
padding-top:5px !important;
padding-left:0px !important;
}
.spancss
{
	font-family:Calibri;
	font-size:15px;
}
.selectedcss
{
	background-color:#006699 !important;
	color:White !important;
	font-family:Calibri !important;
}


.rbVerticalButton .rbDecorated {
    vertical-align: middle !important;
}

.mycheckbox input[type="checkbox"] 
{ 
    margin-right: 5px; 
    font-family:Calibri;
	font-size:15px;
}


.RadButton_Default.rbSkinnedButton,  .RadButton_Default.rbVerticalButton, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft {


   background:transparent url(../images/button_back.png) repeat-x scroll center !important;
 border:solid 1px #006699 !important;
 text-align:center !important;
}

 .RadButton_Default.rbVerticalButton .rbDecorated,.RadButton_Default .rbDecorated
 {
 	
 	   background:transparent url(../images/button_back.png) repeat-x scroll center !important;
text-align:center !important;
}



  .RadButton_Default.rbVerticalButton:hover
 {
 	
 	   background:transparent url(../images/button_back.png) repeat-x scroll center !important;
 	    border:solid 1px  #FFCC66 !important;
text-align:center !important;
}
 	
.PagerButton
{
    padding: 1px;
    cursor: pointer;
    border: 0px;
    width: 20px;
    height:20px;
    vertical-align:middle;
    text-align:right;
}

PagerButton:hover
{
    padding: 0px;
}

.FirstPage
{
    background:transparent url(../images/Button_First.png) no-repeat scroll center;

}



.FirstPage:hover
{
    background:transparent url(../images/Button_First_Hover.png) no-repeat scroll center;

}
.FirstPagedisabled
{
    background:transparent url(../images/Button_First_Dis.png) no-repeat scroll center;

}

.PrevPage
{
    background:transparent url(../images/Button_Prev.png) no-repeat scroll center;


}
.PrevPagedisabled
{
    background:transparent url(../images/Button_Prev_Dis.png) no-repeat scroll center;

}

.PrevPage:hover
{
    background:transparent url(../images/Button_Prev_Hover.png) no-repeat scroll center;


}


.NextPage
{
    background:transparent url(../images/Button_Next.png) no-repeat scroll center;

}

.NextPage:hover
{
    background:transparent url(../images/Button_Next_Hover.png) no-repeat scroll center;

}

.NextPagedisabled
{
    background:transparent url(../images/Button_Next_Dis.png) no-repeat scroll center;

}



.LastPage
{
    background:transparent url(../images/Button_Last.png) no-repeat scroll center;

}


.LastPage:hover
{
    background:transparent url(../images/Button_Last_Hover.png) no-repeat scroll center;

}

.LastPagedisabled
{
    background:transparent url(../images/Button_Last_Dis.png) no-repeat scroll center;

}


.GOTO:hover
{
    background:transparent url(../images/Button_Go_Hover.png) no-repeat scroll center;

}
.GOTOdisabled
{
    background:transparent url(../images/Button_Go_Dis.png) no-repeat scroll center;

}
.menutabcss
{
font-family:Calibri;
	font-size:18px;
	color:White;
	padding-top :5px;
	padding-bottom:5px;
	background-color:#575555;
	text-align:center;
	vertical-align:middle;
}

.disselectedcss
{
	background-color: #666666 !important;
	color: #919191 !important;
	font-family: Calibri !important;
}

.mandatorycss
{
font-family:Calibri;
	font-size:15px;
	color:Maroon;
	
}
.divcss
{
	border: solid 1px lightgray;
	 padding-left:10px; 
	 padding-right:10px;
	  background-color: #EAEDF0;
	   height: 100%; 
	   color:Black; 
	   text-align:left;
	    font-family:Calibri;
	    width:275px;
	    
}

.radmenutab
{
font-family:Calibri;
	font-size:15px;
	color:Maroon;
	padding-left:100px;
	
}



    .RadWindow_Sunset .rwCorner .rwTopLeft, .RadWindow_Sunset .rwTitlebar, .RadWindow_Sunset .rwCorner .rwTopRight, .RadWindow_Sunset .rwIcon, .RadWindow_Sunset table .rwTopLeft, .RadWindow_Sunset table .rwTopRight, .RadWindow_Sunset table .rwFooterLeft, .RadWindow_Sunset table .rwFooterRight, .RadWindow_Sunset table .rwFooterCenter, .RadWindow_Sunset table .rwBodyLeft, .RadWindow_Sunset table .rwBodyRight, .RadWindow_Sunset table .rwTitlebar, .RadWindow_Sunset table .rwTopResize, .RadWindow_Sunset table .rwStatusbar, .RadWindow_Sunset table .rwStatusbar .rwLoading
        {
            visibility: hidden !important;
        }
        
       
        
        .listboxcss
{
font-family:Calibri;
	font-size:13px;
}


.gridheadercss
{
font-family:Calibri;
	font-size:13px;
	color:White;
	border:solid 1px black;
}


.RadGrid_Metro  .rgHoveredRow,.RadGrid_Metro .rgSelectedRow td.rgSorted
{
    background-color: #C1C1C1 !important;
    background-image:none !important;
}



  
  .textmiddle
  {
  	vertical-align:text-top
  }
  
  .infoImg
       {
           position:absolute;
        }
        
  .infoText
   {
       border:0px solid;width:200px;height:105px;border-color:#CCCCCC;color:Black;font-size:15px;vertical-align:top;margin-left:6px;font-style:italic;
       
   }
   
    .updateProgress
        {
            float: right;
            border-width: 1px;
            border-style: solid;
            width: 130px;
            height: 60px;
        }
        

    
        
        .RadButton_Default.rbSkinnedButton, .RadButton_Default.rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft {
   vertical-align:top !important;
    line-height: 26px !important;
}

.IndividualMasterClient
{
    text-align:right;
}

.RadUpload_Default .ruFakeInput {
border-color: #abadb3 #dbdfe6 #e3e9ef #e2e3ea;
color: #333;
width: 350px;
text-align:center;
}

.disablecss
{
	
	color:#888989 !important;
	font-family:Calibri !important;
}
.RadRotator .rrClipRegion {
width: 100%;
height: 100%;
overflow: hidden;
position: absolute;
border: none !important; 
}
.RadRotator .rrClipRegion {
width: 100%;
height: 100%;
overflow: hidden;
position: absolute;
border: none !important; 
}
.rrClipRegion {
               border: 0 none !important;
}
          .RadRotator .rrClipRegion {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    border: none !important;
}

.Hidetextbox
{
	visibility:hidden;
}

.showtextbox
{
	visibility:visible;
}

.RadAjax_Default .raDiv
{
	background-image:url('../Images/Wait_Animation.gif')!important;
}

.panel
{
	position:absolute;
    width: 97%;
    padding: 0px 0px 0px 0px;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #F4EEFC;
    border-style: solid;
    border-width: 0px;
    border-color: Gray;
	
}

.rgDataDiv
{
height:auto !important;
}
.RadWindow_Default .rwControlButtons a {
background-image: none !important;
}

.RadWindow_Default a.rwIcon {
background-image:none !important; 
}

html body .RadInput_Default .riDisabled, html body .RadInput_Disabled_Default {
border-color: #d0d0d0;
color: #000 !important;
cursor: default;
}
.RadWindow .rwTitleRow em {
font: normal bold 12px "Segoe UI",Arial;
color: black;
padding: 3px 0 0 1px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
float: left;
display: none !important;
}
.RadMenu .rmRoundedCorners ul.rmGroup .rmSlide, .rmRoundedCorners ul.rmGroup .rmSlide {
margin-top: -45px !important;
}
.RadUpload_Default .ruFakeInput {
border-color: #abadb3 #dbdfe6 #e3e9ef #e2e3ea;
color: #333;
width: 323px ;
}

.spancss1
{
	font-family:Calibri;
	font-size:15px;
	text-align:justify;
}
 
         .imagebutton
         {
         	font-size:0px;
         }
         
         
         .button
{
    color: #000000;  

}

.button:hover
{
    color: #0066FF;
      cursor:hand;
}

.RadMenu .rmSlide .rmVertical .rmLeftImage {
  position: relative !important;
  top: 27% !important;
  margin-top: 0px !important;
}
.RadMenu .rmLeftImage {
  min-width: 8px !important;
  border: 0;
  float: left;
}

/*--------------from new--------------*/
        .rtsSelected .rtsLink {
            background-color:#006699 !important;
        }
.RadInput .riTextBox, .RadInputMgr {
    border-width: 1px !important;
    border-style: solid !important;
    padding: 2px 2px 1px !important;
    vertical-align: middle !important;
  
    font: 12px "segoe ui",arial,sans-serif !important;
}

 

.RadComboBox .rcbInput {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 1.5em !important;
    border: 0 !important;
    box-shadow: none;
    outline: 0;
    color: inherit;
    background: 0 !important;
    font-size: 1em !important;
    font-family: inherit;
    display: inline-block;
    -webkit-appearance: none;
}
.RadTabStrip.rtsDisabled, .RadTabStrip .rtsDisabled, .RadTabStrip .rtsDisabled .rtsLink {
    cursor: default;
    filter: alpha(opacity=60);
    opacity: 1 !important;
	border: none !important;
}

.RadComboBox .rcbActionButton {
    padding: 1px;
}
.RadComboBox_Default .rcbReadOnly {
    border-color: #b3b3b3;
    color: #333;
    background-color: #fafafa;
    background-image: linear-gradient(#faf9f9 0,#e8e8e8 100%);
}
.RadComboBox .rcbInner {
    padding: 0px 0em 0px 8px !important;
    border-width: 1px !important;
    border-style: solid;
    background-repeat: repeat-x;
    background-position: 0 0;
    display: block;
    position: relative;
}

.rtsTop .rtsLevel1 .rtsUL {
    margin-bottom: -2px !important;
}

.RadTabStrip .rtsLink {
    text-align: center !important;
    padding: 2px 10px !important;
    background-position: 0 0;
    background-repeat: repeat-x;
    text-decoration: none;
    cursor: pointer;
    display: block;
    position: relative;
}
.RadGrid_Metro .rgRow>td, .RadGrid_Metro .rgAltRow>td, .RadGrid_Metro .rgEditRow>td {
        font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif;
		line-height: 16px;
}  
.selectedcss {
    background-color: #006699 !important;
    color: White !important;
    font-family: Calibri !important;
}
.RadButton_Default.rbButton, .RadButton_Default.rbButton.rbDisabled, .RadButton_Default .rbSplitPart{
    font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
}

.RadComboBoxDropDown_Default .rcbHovered {
    color: #000;
    background-color: #dfdfdf !important;
}

.RadComboBoxDropDown li { 
    border-color: #828282 !important;
    color: #333 !important;
    background: #fff !important;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
    font-size: 12px!important; padding: 1px 10px !important;
}

.RadComboBox .rcbInner{    font-size: 12px !important;}
.RadComboBox .rcbActionButton{padding:0px !important;}
.rbButton {
    padding: 4px 0px !important;
}
/* .RadInput_Default {height: 22px !important;} */
.RadMenu .rmGroup:before, .RadMenu .rmMultiColumn:before, .RadMenu .rmScrollWrap>.rmHorizontal:before, .RadMenu .rmScrollWrap>.rmVertical:before
{border-width: 0 0px 0 0 !important;}
#ctl00_ContentPlaceHolder1_RTSLanding{display:none;} 
.RadButton.rbRounded {
    border-radius: 0 !important;
}
.rtsTop .rtsLevel1 {
    border-bottom-width: 0 !important;
}
.RadComboBox_Default .rcbInner{ border-radius: 0 !important;}
 .RadGrid .rgHeader, .RadGrid th.rgResizeCol{padding-top: 2px !important;
    padding-bottom: 2px !important;
 }
.RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgEditForm table {
    
    font-size: 12px !important;
}
.RadGrid .rgRow, .RadGrid .rgAltRow, .RadGrid .rgEditRow, .RadGrid .rgFooter, .RadGrid .rgGroupHeader {
    
    height: calc(1.42857143em + 5px) !important;
}
 
.mycheckbox label {    font-size: 14px;}
.riTextBox{height: 100%!important;}
.RadListBox{font-family: Calibri;font-size: 13px;}
 
 
/*.RadInput .riTextBox, .RadInputMgr {
    border-width: 1px !important;
    border-style: solid !important;
    padding: 2px 2px 1px !important;
    vertical-align: middle !important;
    height: 1.833em !important;
    font: 12px "segoe ui",arial,sans-serif !important;
}

.RadButton_Default.rbButton, .RadButton_Default.rbButton.rbDisabled, .RadButton_Default .rbSplitPart {
    border-color: #b3b3b3 !important;
    color: #333 !important;
    background-color: #e6e6e6 !important;
    background-image: linear-gradient(white,#e6e6e6);
    border: solid 1px #006699 !important;
    border-radius: 0px !important;
    font-size: 11px !important;
}

.RadComboBox .rcbInput {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 1.5em !important;
    border: 0 !important;
    box-shadow: none;
    outline: 0;
    color: inherit;
    background: 0 !important;
    font-size: 1em !important;
    font-family: inherit;
    display: inline-block;
    -webkit-appearance: none;
}
.RadTabStrip.rtsDisabled, .RadTabStrip .rtsDisabled, .RadTabStrip .rtsDisabled .rtsLink {
    cursor: default;
    filter: alpha(opacity=60);
    opacity: 1 !important;
	border: none !important;
}

.RadComboBox .rcbActionButton {
    padding: 1px;
}

.RadComboBox_Default .rcbReadOnly {
    border-color: #b3b3b3;
    color: #333;
    background-color: #fafafa;
    background-image: linear-gradient(#faf9f9 0,#e8e8e8 100%);
}
.RadComboBox .rcbInner {
    padding: 0px 0em 0px 8px !important;
    border-width: 1px !important;
    border-style: solid;
    background-repeat: repeat-x;
    background-position: 0 0;
    display: block;
    position: relative;
}

.rtsTop .rtsLevel1 .rtsUL {
    margin-bottom: -2px !important;
}

.RadTabStrip .rtsLink {
    text-align: center !important;
    padding: 2px 10px !important;
    background-position: 0 0;
    background-repeat: repeat-x;
    text-decoration: none;
    cursor: pointer;
    display: block;
    position: relative;
}
.RadGrid_Metro .rgRow>td, .RadGrid_Metro .rgAltRow>td, .RadGrid_Metro .rgEditRow>td {
        font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif !important;
		line-height: 16px;
}  
RadComboBoxDropDown .rcbItem {
    font-size: 12px !important;
}

.RadComboBoxDropDown .rcbItem, .RadComboBoxDropDown .rcbHovered, .RadComboBoxDropDown .rcbDisabled, .RadComboBoxDropDown .rcbLoading, .RadComboBoxDropDown .rcbCheckAllItems, .RadComboBoxDropDown .rcbCheckAllItemsHovered { 
    font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif !important;
		 
}
.RadComboBox .rcbInput {
    font-size: 12px !important;
}

.RadMenu .rmGroup:before, .RadMenu .rmMultiColumn:before, .RadMenu .rmScrollWrap>.rmHorizontal:before, .RadMenu .rmScrollWrap>.rmVertical:before {
     border: none !important;
}

.RadComboBox .rcbActionButton{   
      top: -5px !important;
}*/ 